We support the following versions of Magento -

  • Community 1.9, 1.9.1, 1.9.2, 1.9.3
  • Enterprise 1.13, 1.13.1, 1.14, 1.14.1, 1.14.2, 1.14.3